---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grupper
  content: >
    Grupper bruges til at definere en befuldmægtiget tilladelser i helpdesk. Grupper kan også give adgang til afdelinger andre end en Agents primære afdeling.
status:
  title: Status
  content: >
    Hvis <span class="doc-desc-opt"> deaktiveret</span>, vil agenter tilknyttet denne gruppe ikke kunne logge på og vil ikke modtage afdeling påmindelser &amp; bekendtgørelser.
department_access:
  title: Afdelings adgang
  content: >
    Kontroller alle afdelinger som gruppemedlemmerne har adgang.
